

@font-face {
	font-family: 'Geometria';
	src: local('Geometria'),
	url('./gmtr/Geometria.woff') format('woff'),
	url('./gmtr/Geometria.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Geometria';
	src: local('Geometria Medium'), local('Geometria-Medium'),
	url('./gmtr/Geometria-Medium.woff') format('woff'),
	url('./gmtr/Geometria-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Geometria';
	src: local('Geometria Medium'), local('Geometria-Bold'),
	url('./gmtr/Geometria-Bold.woff') format('woff'),
	url('./gmtr/Geometria-Bold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
